.module_simple_text {
	padding:30px 0;
}
.bp_1024 .module_simple_text {
	padding:60px 0;
}

.bp_1024 .content_main .module_simple_text .headline {
	width: 55%;
}

.bp_768 .content_main .module_simple_text .h2_container{
	margin-bottom: 0;
}

.module_simple_text .subheadline_anchor {
	position: absolute;
	top:-90px;
}

.module_simple_text a.phone:before{
	content: "\f095";
}

.module_simple_text .phone{
	margin-bottom: 5px;
	display: inline-block;
}

.two_cols .module_simple_text .phone,
.two_cols .module_simple_text .fax{
	display: block;
}

.two_cols .module_simple_text .fax:before, 
.two_cols .module_simple_text .phone:before {
    width: 25px;
    color: #00b3e3;
    font-family: "FontAwesome";
    font-weight: bold;
    float: left;
    font-size: 20px;
    margin-left: 5px;
    margin-right: 5px;
}

.two_cols .module_simple_text .phone:before{
	content: "\f095";
}

.two_cols .module_simple_text .fax:before{
	content: "\f1ac";
}

.bp_1024 a.mail:before, 
.bp_1024 a.phone:before {
    width: 25px;
}

.module_simple_text .opening_hours:before{
	content: "";
    background-image: url(/fileadmin/templates/img/uhr.png);
	background-size: contain;
	margin-right: 13px;
	vertical-align: middle;
	display: inline-block;
	width: 22px;
	height: 22px;
}

/*.bp_1024 .module_simple_text .opening_hours:before{
	margin-right: 25px;
}*/

.module_simple_text .opening_hours{
	margin-top: 15px;
	margin-bottom: 0;
	color: #00b3e3;
	display: inline-block;
}

.module_simple_text .opening_hours_content{
	margin-left: 36px;
	margin-bottom: 0;
}

/*.bp_1024 .module_simple_text .opening_hours_content{
	margin-left: 48px;
}*/

.action_drawer_share .module_simple_text .wrapper,
.action_drawer_contact .module_simple_text .wrapper,
.action_drawer_callback .module_simple_text .wrapper{
	padding: 0;
}


.action_drawer .headline_container{
	margin-bottom: 15px;
}

.module_simple_text p a,
.module_simple_text li a {
	text-transform:none;
}
.module_simple_text p i {
	font-family: "HelveticaNeue LT Light";
}
.module_simple_text p > b,
.module_simple_text p > strong {
	font-family: "HelveticaNeue LT Light";
	font-weight:bold;
}

.module_simple_text ol li {
	padding-left:0;
	margin-left: 18px;
}
.module_simple_text ul li {
	position:relative;
}
.module_simple_text ul li:before {
	content:" ";
	display:block;
	width:5px;
	height:5px;
	background:#00b3e3;
	position:absolute;
	top:8px;
	left:0;
}